.dl-2 dt {
  width: 100px;
  margin-right: 0;
  margin-bottom: 0;
}

.dl-2 dd {
  padding-left: 1em;
}

.nl-1-nest li.list-number-style::before {
  width: auto;
  margin-right: 5px;
  font-weight: normal;
}

.nl-1-nest {
  margin-top: 0;
}

.im-1 {
  margin: auto;
}

.col-1 {
  justify-content: center;
}

@media only screen and (min-width: 768px){
  .col-1-box--w33{
    width: calc(33% - 36px);
  }

}

@media only screen and (max-width: 767.98px) {
  .col-1-box--w33:not(:last-of-type) {
    margin-bottom: 3em;
  }
}